Bug 608803 - Splash screen upon entering GWT UI shows animated RHQ logo, not JBossON logo.
Splash screen upon entering GWT UI shows animated RHQ logo, not JBossON logo.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.4
All All
high Severity medium (vote)
: ---
: ---
Assigned To: Charles Crouch
Mike Foley
:
Depends On:
Blocks: jon30-branding
  Show dependency treegraph
 
Reported: 2010-06-28 13:12 EDT by Corey Welton
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 13:00:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-06-28 13:12:48 EDT
Description of problem:

JON builds should have an appropriate icon in the GWT ui.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Administration > Content > Bundles
2.  Observe results.
  
Actual results:
When entering the GWT portion of the UI, user sees an RHQ Logo

Expected results:
An appropriate JBossON logo should be on the splash screen -- if we should even have a splash screen at all.
Comment 2 Ian Springer 2011-09-01 13:38:32 EDT
[master eadb755] makes changes to LoginView and MenuBarView to allow RHQ logos to be replaced with JON logos, even if the JON logo images are not the same width and height as the RHQ logo images.
Comment 5 Heiko W. Rupp 2013-09-03 13:00:17 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.